<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.15"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>AlexaClientSDK: Namespace Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="avs-logo.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">AlexaClientSDK
   &#160;<span id="projectnumber">1.13.0</span>
   </div>
   <div id="projectbrief">A cross-platform, modular SDK for interacting with the Alexa Voice Service</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.15 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index_k"></a>- k -</h3><ul>
<li>KEY
: <a class="el" href="namespacealexa_client_s_d_k_1_1settings_1_1test.html#a30b6ded2378bbf26427886c6951ceea7">alexaClientSDK::settings::test</a>
</li>
<li>KEY1
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1avs_1_1test.html#acc25918ea0f83fd30c86fc5b64052aed">alexaClientSDK::avsCommon::avs::test</a>
</li>
<li>KEY2
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1avs_1_1test.html#ad17341c9734ef47062074d8b17f893a8">alexaClientSDK::avsCommon::avs::test</a>
</li>
<li>KEY_ASSET_ID
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1alerts.html#a5912ccd48988be35b67d9f9610132da8">alexaClientSDK::capabilityAgents::alerts</a>
</li>
<li>KEY_ASSET_PLAY_ORDER
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1alerts.html#acbea0c7a90c4ecdb341398ca011995a8">alexaClientSDK::capabilityAgents::alerts</a>
</li>
<li>KEY_ASSET_URL
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1alerts.html#a5228eebc4587caa725eabc80bc3b4f83">alexaClientSDK::capabilityAgents::alerts</a>
</li>
<li>KEY_ASSETS
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1alerts.html#aa7a0af364baef5d18e3ef3d67663c2f2">alexaClientSDK::capabilityAgents::alerts</a>
</li>
<li>KEY_BACKGROUND_ASSET_ID
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1alerts.html#a4abf27307984fbc74d1fbfd61fddd630">alexaClientSDK::capabilityAgents::alerts</a>
</li>
<li>KEY_COLUMN_NAME
: <a class="el" href="namespacealexa_client_s_d_k_1_1storage_1_1sqlite_storage.html#a59ecba2494f508656c6e39e88326a21d">alexaClientSDK::storage::sqliteStorage</a>
</li>
<li>KEY_FORMAT
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1speech_synthesizer.html#a8acf7ea1596639407471648977be6dd3">alexaClientSDK::capabilityAgents::speechSynthesizer</a>
</li>
<li>KEY_LOOP_COUNT
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1alerts.html#a1188b2e10ad69833fde57d1b70dbfdad">alexaClientSDK::capabilityAgents::alerts</a>
</li>
<li>KEY_LOOP_PAUSE_IN_MILLISECONDS
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1alerts.html#a5010230a4d492e2dc1216097e74667a2">alexaClientSDK::capabilityAgents::alerts</a>
</li>
<li>KEY_OFFSET_IN_MILLISECONDS
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1speech_synthesizer.html#ac29c3bcbfbc51a44cda5d1a758ef194b">alexaClientSDK::capabilityAgents::speechSynthesizer</a>
</li>
<li>KEY_PLAYER_ACTIVITY
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1speech_synthesizer.html#a7f995aadf4826b463213c268fb1becc9">alexaClientSDK::capabilityAgents::speechSynthesizer</a>
</li>
<li>KEY_SCHEDULED_TIME
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1alerts.html#a355c315305ee80cfcbf7572b73e902e4">alexaClientSDK::capabilityAgents::alerts</a>
</li>
<li>KEY_TOKEN
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1alerts.html#a19f461289b993e89d39932f21b1487b8">alexaClientSDK::capabilityAgents::alerts</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1speech_synthesizer.html#ab6da6c0bfc87240b9c0d44f689423b79">alexaClientSDK::capabilityAgents::speechSynthesizer</a>
</li>
<li>KEY_TYPE
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1alerts.html#a25182825b2c27b809161c8ec180f548d">alexaClientSDK::capabilityAgents::alerts</a>
</li>
<li>KEY_URL
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1speech_synthesizer.html#a3e35fb265529c791dc3b47110f0d74d0">alexaClientSDK::capabilityAgents::speechSynthesizer</a>
</li>
<li>KEYWORD
: <a class="el" href="namespacealexa_client_s_d_k_1_1kwd_1_1test.html#a29dff1e4eb8e21a2ecc3682e3c5a8bdc">alexaClientSDK::kwd::test</a>
</li>
<li>KEYWORD_TEXT
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1aip_1_1test.html#af5f2f9b3653903b10217927495a77d9d">alexaClientSDK::capabilityAgents::aip::test</a>
</li>
<li>KITT_AI_COMPATIBLE_ENCODING
: <a class="el" href="namespacealexa_client_s_d_k_1_1kwd.html#a3d70f642f3e29cff9a9ccbf724091d2d">alexaClientSDK::kwd</a>
</li>
<li>KITT_AI_COMPATIBLE_ENDIANNESS
: <a class="el" href="namespacealexa_client_s_d_k_1_1kwd.html#a028a192ad4b5c16ea5f8bc8d6e2ca203">alexaClientSDK::kwd</a>
</li>
<li>KITT_AI_ERROR_DETECTION_RESULT
: <a class="el" href="namespacealexa_client_s_d_k_1_1kwd.html#a64c65ba89493b9027ff62bf93a7b77fe">alexaClientSDK::kwd</a>
</li>
<li>KITT_AI_NO_DETECTION_RESULT
: <a class="el" href="namespacealexa_client_s_d_k_1_1kwd.html#a1f87ba2e059a4ab53ae2199a98b5048c">alexaClientSDK::kwd</a>
</li>
<li>KITT_AI_SILENCE_DETECTION_RESULT
: <a class="el" href="namespacealexa_client_s_d_k_1_1kwd.html#aa5992b3318a27f4c9ee27ff24031a5cc">alexaClientSDK::kwd</a>
</li>
<li>KITT_DELIMITER
: <a class="el" href="namespacealexa_client_s_d_k_1_1kwd.html#a5b018fe7ad06916f34f2943115665ed8">alexaClientSDK::kwd</a>
</li>
<li>KITTAI_APPLY_FRONTEND_PROCESSING
: <a class="el" href="namespacealexa_client_s_d_k_1_1kwd_1_1test.html#a9f1cc7b6ed5c0f5b0089b62feca2dcdf">alexaClientSDK::kwd::test</a>
</li>
<li>KITTAI_AUDIO_GAIN
: <a class="el" href="namespacealexa_client_s_d_k_1_1kwd_1_1test.html#a09c05eb80edb47ee581fcead830e8f53">alexaClientSDK::kwd::test</a>
</li>
<li>KITTAI_SENSITIVITY
: <a class="el" href="namespacealexa_client_s_d_k_1_1kwd_1_1test.html#a18ee8f11b1e84f86999a3ff045f055a3">alexaClientSDK::kwd::test</a>
</li>
<li>KWD_METADATA_EXAMPLE
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1aip_1_1test.html#a5bf9c46e9f5df046d9f870c177d02835">alexaClientSDK::capabilityAgents::aip::test</a>
</li>
<li>KWD_METADATA_FIELD_NAME
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1aip.html#a9715649e3977c3460ae6a3a39aff6955">alexaClientSDK::capabilityAgents::aip</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1aip_1_1test.html#a24c002f81ecda6bb22a214ca1a743c9a">alexaClientSDK::capabilityAgents::aip::test</a>
</li>
</ul>
</div><!-- contents -->
<html>
  <body>
    <p style="text-align:left;">
      AlexaClientSDK 1.13.0 - Copyright 2016-2019 Amazon.com, Inc. or its affiliates. All Rights Reserved.
      <span style="float:right;">
	Licensed under the <a HREF=http://aws.amazon.com/apache2.0/>Apache License, Version 2.0</a>
      </span>
    </p>
  </body>
</html>
